TSVCONNISSSL(3ts)

NAME
TSVConnIsSsl -

SYNOPSIS

#include <ts/ts.h>

    int TSVConnIsSsl(TSVConn svc)

DESCRIPTION
        Determines whether the connection associated with svc is being processed as an SSL connection. Returns 1 if it is being processed as SSL and 0 otherwise.

COPYRIGHT
2014, dev@trafficserver.apache.org